# Asterisk Project : Asterisk 13 ManagerAction_QueueSummary

Created by wikibot on Aug 08, 2014

# QueueSummary

### Synopsis

Show queue summary.

### Description

Request the manager to send a QueueSummary event.

### Syntax

    Action: QueueSummary
    ActionID: <value>
    Queue: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue` - Queue for which the summary is requested.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538